%define module_version 0.18
%define module_name Finance-QuoteDB
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config/IniFiles.pm) perl(DBD/SQLite.pm) perl(DBIx/Class.pm) perl(DBIx/Class/Schema.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Finance/Quote.pm) perl(Finance/QuoteHist.pm) perl(Getopt/Long.pm) perl(HTML/TableExtract.pm) perl(LWP/UserAgent.pm) perl(Log/Log4perl.pm) perl(Pod/Usage.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(base.pm) perl(strict.pm) perl(vars.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.18
Release: alt1
Summary: User database tools based on Finance::Quote
Group: Development/Perl
License: gpl
URL: http://fqdb.tuxfamily.org/

Source0: http://cpan.org.ua/authors/id/E/EC/ECOCODE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Please take a look at script/fqdb which is the command-line frontend
to Finance::QuoteDB.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/F*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Sat Nov 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- regenerated from template by package builder

* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.15-alt1
- initial import by package builder

